/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 5                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2007 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

/* $Id: build-defs.h.in,v 1.15.2.2.2.1 2007/01/01 19:32:09 iliaa Exp $ */

#define CONFIGURE_COMMAND " './configure' '--with-libdir=lib/sparcv9' '--prefix=@CLIENT_BASEDIR@' '--disable-static' '--enable-shared' '--enable-cli' '--disable-cgi' '--enable-discard-path' '--enable-path-info-check' '--enable-debug' '--enable-safe-mode' '--enable-magic-quotes' '--disable-rpath' '--enable-short-tags' '--disable-ipv6' '--enable-bcmath=shared' '--enable-calendar=shared' '--enable-ctype=shared' '--enable-dba=shared' '--enable-dbase=shared' '--enable-exif=shared' '--enable-filepro=shared' '--disable-filter' '--enable-ftp=shared' '--enable-gd-native-ttf=shared' '--enable-gd-jis-conv=shared' '--enable-hash=shared' '--enable-json=shared' '--enable-mbstring=shared' '--enable-mbregex=shared' '--enable-embedded-mysqli=no' '--enable-pdo=shared' '--enable-posix=shared' '--enable-reflection=shared' '--enable-session=shared' '--enable-shmop=shared' '--enable-sockets=shared' '--disable-spl' '--enable-sysvmsg' '--enable-sysvsem' '--enable-sysvshm' '--enable-tokenizer=shared' '--enable-zip=shared' '--disable-xml' '--disable-soap' '--disable-dom' '--disable-simplexml' '--disable-libxml' '--disable-xmlreader' '--disable-xmlwriter' '--disable-wddx' '--enable-inline-optimization' '--enable-memory-limit' '--enable-zend-multibyte' '--with-apxs2=@APACI2_BASEDIR@/apache2/bin/apxs' '--with-config-file-path=/etc' '--with-exec-dir' '--with-openssl=shared,/usr/sfw' '--with-zlib=shared,/usr' '--with-zlib-dir=/usr' '--with-bz2=shared,/usr' '--without-cpdflib' '--with-jpeg-dir=/usr' '--with-tiff-dir=/usr' '--without-curl' '--without-curl-wrappers' '--without-qdbm' '--with-db4=/tmp/build/root4build/usr' '--with-inifile=shared' '--with-flatfile=shared' '--with-gd=shared' '--with-png-dir=/usr' '--with-xpm-dir=/usr' '--without-ttf' '--with-freetype-dir=/usr/sfw' '--with-gettext' '--without-gmp' '--with-iconv=shared' '--without-imap' '--without-mime-magic' '--with-mysql=shared,/tmp/build/root4build/usr' '--with-mysql-sock=/var/run/mysql.sock' '--with-pdo-mysql=shared,/tmp/build/root4build/usr' '--without-pdo-sqlite' '--with-pcre-regex=shared,/tmp/build/root4build/usr' '--with-pcre-dir=/tmp/build/root4build/usr' '--without-sqlite' '--without-readline' '--without-pear' '--with-regex=php' '--enable-dbx=shared' '--enable-dio=shared' '--enable-maintainer-zts' '--enable-libxml' '--enable-dom=shared' '--enable-xml=shared' '--with-libxml-dir=/usr' '--enable-shared=xml' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--with-xsl=shared,/usr'"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) "
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		"-g"
#define PHP_GDBM_INCLUDE	""
#define PHP_HSREGEX		""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		"$(mkinstalldirs) '$(INSTALL_ROOT)@CLIENT_BASEDIR@/lib/php/ext' &&                  @APACI2_BASEDIR@/apache2/bin/apxs -S LIBEXECDIR='$(INSTALL_ROOT)@CLIENT_BASEDIR@/lib/php/ext'                        -i -n php5 libphp5.la"
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	"-I/tmp/build/root4build/usr/include/mysql"
#define PHP_MYSQL_LIBS		"-L/tmp/build/root4build/usr/lib/sparcv9 -lmysqlclient_r "
#define PHP_MYSQL_TYPE		"external"
#define PHP_ODBC_INCLUDE	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PHP_REGEX_LIB		""
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PHP_BIRDSTEP_INCLUDE     ""
#define PHP_BIRDSTEP_LIBS        ""
#define PEAR_INSTALLDIR         ""
#define PHP_INCLUDE_PATH	".:"
#define PHP_EXTENSION_DIR       "@CLIENT_BASEDIR@/lib/php/extensions/debug-zts-20060613"
#define PHP_PREFIX              "@CLIENT_BASEDIR@"
#define PHP_BINDIR              "@CLIENT_BASEDIR@/bin"
#define PHP_LIBDIR              "@CLIENT_BASEDIR@/lib/php"
#define PHP_DATADIR             "${prefix}/share"
#define PHP_SYSCONFDIR          "@CLIENT_BASEDIR@/etc"
#define PHP_LOCALSTATEDIR       "@CLIENT_BASEDIR@/var"
#define PHP_CONFIG_FILE_PATH    "/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    ""
#define PHP_SHLIB_SUFFIX        "so"
